/**
 * A simple theme for reveal.js presentations, similar
 * to the default theme. The accent color is darkblue.
 *
 * This theme is Copyright (C) 2012 Owen Versteeg, https://github.com/StereotypicalApps. It is MIT licensed.
 * reveal.js is Copyright (C) 2011-2012 Hakim El Hattab, http://hakim.se
 */


// Default mixins and settings -----------------
@import "../template/mixins";
@import "../template/settings";
// ---------------------------------------------



// Include theme-specific fonts
@import url(https://fonts.googleapis.com/css?family=Righteous&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto&display=swap);

// Vertical spacing between blocks of text
$blockMargin: 20px;

// Override theme settings (see ../template/settings.scss)
$mainFont: 'Roboto', sans-serif;
$mainFontSize: 3vmin;
$mainColor: #000;
$headingFont: 'Righteous', Impact, sans-serif;
$headingColor: #000;
$headingTextShadow: none;
$headingTextTransform: none;
$backgroundColor: #fff;
$linkColor: #00008B;
$linkColorHover: lighten( $linkColor, 20% );
$selectionBackgroundColor: rgba(0, 0, 0, 0.99);


$heading1Size: 3.7em;
$heading2Size: 2.2em;
$heading3Size: 1.55em;
$heading4Size: 1.00em;

section.has-dark-background {
	&, h1, h2, h3, h4, h5, h6 {
		color: #fff;
	}
}

.reveal iframe {
        width: 1100px; 
        height: 650px; 
        margin-left: 110px;
}

// Theme template ------------------------------
@import "../template/theme";
// ---------------------------------------------